table{border-collapse:collapse;}
#rcLogin .form-item{margin-bottom:10px;}
#rcLogin .blueArrow{margin-top:30px;}
#rcLogin .form-submit a{margin-bottom:0;}
#returning-customer .form-item{margin-bottom:10px;}
#returning-customer .blueArrow{margin-top:30px;}
#returning-customer .form-submit a{margin-bottom:0;}
.homeStep1 .form-item .radio{width:48%;}
#insured label{width:101px;}
em.required{line-height:1em;}
.blueArrow{float:left;}
h2, p{clear:left;}
.topLink{float:left;clear:left;width:100%;}
#carddetails_form p{clear:none;}
#rcChangePolicyholdersEmail .email-conf label{width:304px;}
#rcChangePolicyholdersEmail .email-conf span{margin-top:0;}
.form-item{width:100%;clear:both;}
.form-item .radio{width:49%;clear:none;}
.origin{clear: both;}
#personaldetails_form .form-item{width:auto;clear:none;margin-bottom: 10px}
#personaldetails_form .form-item .radio{clear:none;}
#quotedeclaration_form .form-item .radio{width:auto;clear:right;}
.email-conf label{margin:-24px 0 0;width:306px;}
.email-conf input{margin:0}
.email-conf span{margin-top:-5px;width:35px;}
.postcode {width:90%!important;}
#carddetails_form .form-item .radio{width:auto;clear:none;}
#carddetails_form .expiryDate .form-item {width:auto;clear:none;}

.riBSection {padding-bottom:15px;margin-top:10px;}
.riBSection a.promoBanner {float:left;}
/*.riBSection a.barC {float:left;}*/

.riBSection .barC {width:375px;}
.riBSection a.barC {float:right;}
.btmright_image_link, .btmright_banner_2 {float:right;}
.btmright_banner_1{float:left;margin-left:126px;width:232px;}

#ace_header{padding:14px 13px 0px 19px;}
#ace_header .mainLogo.lang-jp a{margin:0px 0px 0px -13px;}
.hoken_img {margin:0px 0px 5px 694px;}
.headerDropdown{z-index:999;margin-top:13px;}
.topLinks {margin-bottom: 13px;}

#DigiCertClickID_cPn6npqn img{float:left !important;}

